This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 62951 - problems when consolehelper is started in background
problems when consolehelper is started in background
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-08 07:07 EDT by Gerald Teschl
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 07:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-04-08 07:07:18 EDT
Suppose you want to start printconf-gui from a text terminal using:

[gerald@soliton bin]$ printconf-gui &
[1] 6063
[gerald@soliton bin]$ You are attempting to run "printconf-gui" which requires
superuser
privileges, but more information is needed in order to do so.
Password for root:

If you start typing, your password will appear in plain on the screen and
it will be stored in the bash history. Consolehelper should dedect such
a situation and bring up a graphical pasword promt instead
(if possible or else fail).
Comment 1 Gerald Teschl 2002-05-08 14:55:49 EDT
Seems to work in 7.3?

Note You need to log in before you can comment on or make changes to this bug.